RubyGems Navigation menu

Reverse dependencies for rails_deployer Latest version of the following gems require rails_deployer

Total downloads 2.253

Voor deze versie 2.253

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: >= 0

Links: